WindowsNT/2000/XPでASPI(アスピ)マネージャは必要ですか?



WindowsNT/2000/XPでASPI(アスピ)マネージャは必要ですか?
更新日 : 2013年1月21日
文書番号 : Q000003158



DRシリーズはWindowsNT/2000/XPで使用するにあたりASPIマネージャが必要です。

スキャン時にエラーが発生し、ASPI関連の記述があった場合は、Adaptec社のホーム
ページにて、ダウンロード→SCSIソフトウェアより、最新バージョンのASPIモジュールを
ダウンロードし、インストールして下さい。
(2005年2月現在、最新のASPIパッケージはVer4.71。但しAdaptec社SCSIカードをご使
用の場合のみAdaptec社にて動作保証)

※DR-3020はXP環境での動作を保証しておりません。



 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

DR-2080C / DR-3020 / DR-3060 / DR-3080CII / DR-3080C / DR-4010C / DR-4580U / DR-5010C / DR-5020 / DR-5080C / DR-6080 / DR-7080C / DR-7580 / DR-9080C / DR-X10C

 

[TOP▲]
このページのトップへ